RubyGems Navigation menu

appsignal-moped 1.0.3

Log your moped queries with ActiveSupport::Notifications.instrument calls

Gemfile
          gem 'appsignal-moped', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install appsignal-moped -v 1.0.3
  
  
  
  
  
  
  

Total downloads 4,727

For this version 818

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - December 27, 2013 (5.5 KB)
  2. 1.0.4 - December 20, 2013 (5.5 KB)
  3. 1.0.3 - July 31, 2013 (5.5 KB)
  4. 1.0.2 - May 24, 2013 (4.5 KB)
  5. 1.0.1 - May 16, 2013 (4.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: